
/*!
 * Theme CSS
 * CYBORG Modified
 */

/* ////////////// Text Colours ////////////// */
.text-white {
  color: #ffffff;
}

.text-primary,
.text-primary:hover {
  color: #2a9fd6;
}
.text-success,
.text-success:hover {
  color: #77b300;
}
.text-danger,
.text-danger:hover {
  color: #cc0000;
}
.text-warning,
.text-warning:hover {
  color: #ff8800;
}
.text-info,
.text-info:hover {
  color: #9933cc;
}
.bg-success,
.bg-info,
.bg-warning,
.bg-danger {
  color: #fff;
}

/* ////////////// Alerts ////////////// */
.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}
.alert.alert-muted {background: rgba(0.5)}

.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
  padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  background-color: #77b300;
  border-color: #809a00;
  color: #ffffff;
}
.alert-success hr {
  border-top-color: #6a8000;
}
.alert-success .alert-link {
  color: #e6e6e6;
}
.alert-info {
  background-color: #9933cc;
  border-color: #6e2caf;
  color: #ffffff;
}
.alert-info hr {
  border-top-color: #61279b;
}
.alert-info .alert-link {
  color: #e6e6e6;
}
.alert-warning {
  background-color: #ff8800;
  border-color: #f05800;
  color: #ffffff;
}
.alert-warning-muted {background-color: rgba(255,102,0,0.5)}
.alert-warning hr {
  border-top-color: #d64f00;
}
.alert-warning .alert-link {
  color: #e6e6e6;
}
.alert-danger {
  background-color: #cc0000;
  border-color: #bd001f;
  color: #ffffff;
}
.alert-danger hr {
  border-top-color: #a3001b;
}
.alert-danger .alert-link {
  color: #e6e6e6;
}